Parche para Internet Explorer

Seguridad
0 0 7 comentarios

Hoy se espera que aparezca el parche para Internet Explorer que corregirá la vulnerabilidad que fue responsable del ataque a Google hace unos días. El parche corregirá las distintas versiones del navegador de Microsoft en sus distintos sistemas operativos.

Estas vulnerabilidades fueron notablemente explotadas en los ataques que tuvieron su origen en China según todos los estudios y que provocaron la decisión de Google de dejar de ofrecer su buscador allí si no era sin censura.

Microsoft ha insistido en que el código que permitía explotar la vulnerabilidad sólo funcionaba en Internet Explorer 6, pero varios investigadores afirman que el fallo de seguridad afecta a todas las versiones de Explorer en todos los sistemas operativos, así que si usas este navegador habitualmente, convendría que  lo actualizases en cuanto aparezca el mensaje de aviso de Microsoft… si tienes las actualizaciones automáticas activadas.

vINQulos

ArsTechnica

Leer la biografía del autor  Ocultar la biografía del autor